/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}

body{ background:#f8f9f9;
	 border:0;
	 font:13px Arial, Helvetica, sans-serif; color:#000;
	 line-height:22px;
	 text-align:justify;
}


/* ============================= main layout ====================== */

a{ color:#9a9696; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
li{ list-style:none}
h1{ font-size:25px; line-height:28px; color:#522b89; font-weight:normal; padding:23px 0 19px 0;text-transform:uppercase;}
p{ padding-bottom:18px;}
img{ vertical-align:top}
.align_center
{
    margin:0 auto;
    text-align:center;
    display:block;
}
.effect
{
    border:3px solid #522b89;
    padding:1px;
    margin-left:8px;
    
}
/* ============================= header ====================== */

/*#head{ text-align:center; vertical-align:top}*/
#head .head-img
{
    float:none;
    text-align:center;
    margin:0 auto;
    display:block;
    width:980px;
}
.menu
{
    position:absolute;
    top:7%;
    left:40%;
    
}
.menu ul
{
    float:left;
    background:#DFE4E5;
    padding:10px;
}
.menu ul li
{
    float:left;
    text-decoration:none;
    padding:0px 20px;
    background: rgba(0, 0, 0, 0) url("images/marker_1.gif") no-repeat scroll right center;
}
.menu ul li a
{
    text-decoration:none;
    font-size:15px;
    font-weight:bold;
    color:#000;
}
.menu .m1:hover a,.menu .m1 a.active
{
    color:#6FC62E!important;
}
.menu .m2:hover a,.menu .m2 a.active
{
    color:#3F54C3;
}
.menu .m3:hover a,.menu .m3 a.active
{
    color:#1AC6E0;
}
.menu .m4:hover a,.menu .m4 a.active
{
    color:#FF6C08;
}


/* ============================= content ====================== */

.marg_right1{ margin-right:22px;} 
.marg_right2{ margin-right:45px;} 
.pad_bot1{ padding-bottom:21px;} 
.pad_bot2{ padding-bottom:8px;}
.pad{ padding:0 30px 30px 30px}
.top{margin-top:66px;}
.pad_left1{ padding-left:60px;}
.marg_top{ margin-top:21px;} 

.banners{ color:#fff; font-size:13px; line-height:17px; width:100%; overflow:hidden}
.banners p{ padding-bottom:23px;}
.banners h1{ font:22px "Arial Black", Gadget, sans-serif; line-height:30px; color:#fff; padding:16px 0 14px 0}
.banners h1 span{ display:block; font:25px Arial, Helvetica, sans-serif; margin-top:-7px;}
.banners .button{ font-size:12px;  color:#000000; line-height:33px; float: right}

.banner1{ background:#ff6c08; padding:0 26px 25px 23px}
.banner1 .button{ background:url(images/button1_bg.jpg) top repeat-x}
.banner1 .button span{ background:url(images/button1_left.jpg) top left no-repeat}
.banner1 .button span span{ background:url(images/button1_right.jpg) top right no-repeat}
.banner1 .button:hover{ color:#ff6c08}

.banner2{ background:#fa3061; padding:0 26px 25px 23px}
.banner2 .button{ background:url(images/button2_bg.jpg) top repeat-x}
.banner2 .button span{ background:url(images/button2_left.jpg) top left no-repeat}
.banner2 .button span span{ background:url(images/button2_right.jpg) top right no-repeat}
.banner2 .button:hover{ color:#fa3061}

.banner3{ background:#1ac6e0; padding:0 26px 25px 23px}
.banner3 .button{ background:url(images/button3_bg.jpg) top repeat-x}
.banner3 .button span{ background:url(images/button3_left.jpg) top left no-repeat}
.banner3 .button span span{ background:url(images/button3_right.jpg) top right no-repeat}
.banner3 .button:hover{ color:#1ac6e0}

.list1 { margin-top:-14px;}
.list1 li{ padding: 4px 0 4px 0; background: url(images/line_hor.gif) bottom repeat-x; font-size:12px;}
.list1 a{ color:#9a9696; padding-left:18px; text-decoration:none}
.list1 a:hover{ color:#000}
.list1 .marker{ padding-top:14px;font-size:13px;}
.list1 .marker a{background:url(images/marker_1.gif) 0 10px no-repeat;  color:#000; font-weight:bold; background:url(images/marker_1.gif) 3px 6px no-repeat}
.list1 .marker a:hover{ color:#fa3061}
.list1 .bg_none{ background:none}

.list2{ margin-top:-4px}
.list2 li{ line-height:26px; background:url(images/line_hor.gif) bottom repeat-x; font-size:13px;}
.list2 li { font-weight:bold; color:#222; text-decoration:none;background:url(images/marker_1.gif) 3px 10px no-repeat; padding-left:18px;}
.list2 li a:hover{ color:#fa3061}

.font1{ font-size:13px; color:#222222; font-weight:bold; text-decoration:none}
a.font1:hover{ text-decoration:underline}
a.font1{ font-size:12px}

.button{ background:url(images/button_bg.jpg) top repeat-x; color:#fff; font-weight:bold; display:inline-block; text-decoration:none; line-height:32px; margin-right:3px;width:60px;text-align:center;}
.button span{ display:block; background:url(images/button_left.jpg) top left no-repeat}
.button span span{ padding:0 18px; background:url(images/button_right.jpg) top right no-repeat}
.button:hover{ color:#222222}

.gallery{ width:100%; overflow:hidden}
.gallery li{ margin-right:20px; float:left;}
.gallery .no_pad{ margin-right:0}
.img_left
{
    margin-left:22px;
    border:4px solid #522B89;
    padding:1px;
}

/* ============================= footer ====================== */

#footer { font-size:13px; padding:38px 0 31px 0}
#footer a{ font-weight:bold; color:#222222; text-decoration:none}
#footer a:hover{ text-decoration:underline}
#footer a.active{ text-decoration:underline}

/* ============================= forms ============================= */

#form_1{}
#form_1 .input{ width:235px; height:14px; font:12px Arial, Helvetica, sans-serif; color:#9a9696; padding:5px; background:#fff; border:1px solid #a4a4a4; margin-bottom:15px}
#form_1 select{ width:247px; height:26px; font:12px Arial, Helvetica, sans-serif; color:#9a9696; padding:2px; background:#fff; border:1px solid #a4a4a4; margin-bottom:15px}
#form_1 textarea{ width:235px; height:175px; font:12px Arial, Helvetica, sans-serif; color:#9a9696; padding:5px; background:#fff; border:1px solid #a4a4a4; margin-bottom:22px; overflow:hidden}


#ContactForm { width:588px;}
#ContactForm a{ margin-left:12px; float:right; margin-top:5px;}
#ContactForm .input {width:265px; height:14px; border:1px solid #a4a4a4; background:#fff; padding:5px; margin-bottom:15px; font:12px Arial, Helvetica, sans-serif; color:#9a9696;}
#ContactForm textarea {width:265px; height:95px; border:1px solid #a4a4a4; background:#fff; padding:5px; margin-bottom:15px; font:12px Arial, Helvetica, sans-serif; color:#9a9696; overflow:auto;resize:none;}

.col_1{ width:277px; float:left;}
.col_2{ width:277px; float:left; padding-left:31px;}

iframe
{
    width:100%;
    height:200px;
    border:0 none;
}